DTXr - Bug #1

COV doesn't reach hub
02/24/2022 08:49 AM - David Fredriksson

Status: Closed Start date: 02/24/2022
Priority: Low Due date:

Assignee: David Fredriksson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Unplanned backlogs

Reported Version:

Description

Controller.sendCOVNotification(27171,analogValue,instance,presentValue,parseFloat(value));
from Node "KONGSBERG" on domian SWEPROD did not reach HUB on 220223:
function covNotificationReceived(epoch,processld,deviceld,objectType,objectinstance,propertyld,value)

After hard restart, on 220223 about 17:40, of the node "KONGSBERG" the message came through.

The node had also been unable to generate analog object from the browser menu on the same occasion.

The node is still not able to show device data in the browser.

History

#1 - 08/29/2022 10:23 AM - Torbjorn Carlqvist Admin

- Assignee set to David Fredriksson

Hello David.
Are you still having these issues?

#2 - 08/29/2022 10:54 AM - Torbjorn Carlqvist Admin

- Status changed from New to Closed

Hi David, | hope this was just a temporary glitch.
Let us know if you see this issue again. | will close the ticket.

#3 - 08/31/2022 04:41 PM - Torbjorn Carlqvist Admin

- Target version changed from 5 to Unplanned backlogs

#4 - 12/01/2022 09:06 AM - Torbjorn Carlqvist Admin

Considered as temporary. No feedback from requester.
